[问题]vim无法使用开启高亮命令(已解决)

为当前最终发行版之前的所有版本提供支持
回复
keyu21
帖子: 33
注册时间: 2007-02-28 0:06
送出感谢: 0
接收感谢: 0
联系:

[问题]vim无法使用开启高亮命令(已解决)

#1

帖子 keyu21 » 2007-03-05 1:46

当我使用:syn on或者:syntax enable的时候,提示如下:
E319: Sorry, the command is not available in the version
是不是我的vim版本不对!
上次由 keyu21 在 2007-03-08 13:59,总共编辑 1 次。
gfek2001
帖子: 19
注册时间: 2007-01-06 0:06
送出感谢: 0
接收感谢: 0

#2

帖子 gfek2001 » 2007-03-05 2:56

自带的vim不支持语法高亮,用源里的重装就好了
头像
laborer
帖子: 1016
注册时间: 2005-10-25 11:15
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 laborer » 2007-03-05 3:08

代码: 全选

sudo apt-get install vim-full
hreiser@oakland:~$ killall -9 wife
police@oakland:~$ sudo find / -user hreiser
court@oakland:~$ sudo mv /home/hreiser /jail/
court@oakland:~$ sudo usermod -d /jail/hreiser -s "/usr/sbin/chroot /jail/" hreiser
keyu21
帖子: 33
注册时间: 2007-02-28 0:06
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 keyu21 » 2007-03-05 17:14

好的,谢谢
回复

回到 “老旧版本支持”